locked
Windows Identity Foundation 3.5 Required in server running custom app RRS feed

  • Question

  • We have developed a Web Service that interacts with Microsoft Dynamics CRM 2015 Online for a client. The client install the WS in his own server (Windows Server 2012) but it does not work because of Windows Identity Foundation 3.5. I know that just adding WIF 3.5 as a feature to the server it will work, but our clients environment manager does not want to add WIF 3.5 because it is deprecated and in the description say that it will be included as part of .Net Framework 4.5 or above. We need some official documentation that indicate that WIF 3.5 is needed to app that interact with CRM 2015 but we can't find nothing.

    Any suggestion or link?


    Grettings.

    Wednesday, May 25, 2016 2:45 PM